| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
ThermostatFanMode.cpp File Reference
`#include <string>`
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ThermostatFanMode.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueList.h"`
`#include "tinyxml.h"`

## Enumerations
enum | ThermostatFanModeCmd { ThermostatFanModeCmd_Set = 0x01 , ThermostatFanModeCmd_Get = 0x02 , ThermostatFanModeCmd_Report = 0x03 , ThermostatFanModeCmd_SupportedGet = 0x04 , ThermostatFanModeCmd_SupportedReport = 0x05 }

## Enumeration Type Documentation

## ◆ ThermostatFanModeCmd

enum ThermostatFanModeCmd

Enumerator
ThermostatFanModeCmd_Set |
ThermostatFanModeCmd_Get |
ThermostatFanModeCmd_Report |
ThermostatFanModeCmd_SupportedGet |
ThermostatFanModeCmd_SupportedReport |